View Issue Details

IDProjectCategoryView StatusLast Update
0000445SOGoWeb Preferencespublic2010-03-08 12:38
Reporterhp_taferner Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000445: Non ASCII characters in vacation message on SOGo -> Preferences -> Vacation
Description

If I insert special characters (öäü) in the vacation message, sieve on the mail-server does not accept the message and breaks with an "script error". Sieve accepts the vacation message only if I put only ascii characters.

TagsNo tags attached.

Activities

ludovic

ludovic

2010-03-08 11:45

administrator   ~0000676

Can you retry with the latest nightly build?

aschild

aschild

2010-03-08 12:37

reporter   ~0000677

Works fine with the new nightly and cyrus 2.2 sieve.
Thanks.
There is still the issue where the symlink to the new script is not created when the sogo.script/.bc is uploaded for the first time to the sieve server. (But that's bug 0000450 )

André

ludovic

ludovic

2010-03-08 12:38

administrator   ~0000678

Now fixed.

Issue History

Date Modified Username Field Change
2010-02-20 04:30 hp_taferner New Issue
2010-02-23 09:09 ludovic Target Version => 1.2.2
2010-03-08 11:45 ludovic Note Added: 0000676
2010-03-08 12:37 aschild Note Added: 0000677
2010-03-08 12:38 ludovic Note Added: 0000678
2010-03-08 12:38 ludovic Status new => closed
2010-03-08 12:38 ludovic Resolution open => fixed
2010-03-08 12:38 ludovic Fixed in Version => 1.2.2